Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83832 - mozilla unable to "Find" in about:config
Summary: mozilla unable to "Find" in about:config
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:00 UTC by Scott R. Godin
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-31 08:04:42 UTC


Attachments (Terms of Use)

Description Scott R. Godin 2003-02-09 19:00:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
mozilla is unable to search for strings in the "about:config" window

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open Mozilla, and enter "about:config" in the URL entry box, and press Return
2.choose Edit->Find In This Page, or press CTRL-F
3.enter the string "mail" in the find dialog box, and either choose "Match
Upper/Lower case" or not. either way it will not affect the results.
4. press OK, and note that it says the string could not be found, despite the
presense of several 'mail.*' attributes in the window below.
    

Actual Results:  unable to find appropriate strings when searched

Expected Results:  find a search string that clearly exists in the about:config
page being displayed

Additional info:

Comment 1 Christopher Aillon 2005-03-31 08:04:42 UTC
New versions have this fixed


Note You need to log in before you can comment on or make changes to this bug.